[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# ShortCutToKey

Converts a shortcut value to a virtual key code and modifier.

## Declaration

Source position: menus.pp line 499

`procedure ShortCutToKey(`
`const ShortCut: TShortCut;`
`out Key: Word;`
`out Shift: TShiftState`
`);`

## Arguments

`ShortCut` |  | Shortcut value converted to a Key code and Shift modifier.
`Key` |  | Virtual key code for the shortcut value.
`Shift` |  | Shift, Ctrl or Alt modifier for the shortcut value.